.btn-file {
	cursor: pointer;
}
.email-form input[type=checkbox].form-control {
	width: 20px;
}
.email-form label {
	font-weight: normal;
}
.email-form td, .email-form th {
	border: 0 !important;
}

.form-horizontal .control-label {
    text-align: left !important;
}

.account-login {
	margin-bottom: 20px;
	float: left;
	width: 100%;
}
.account-login p {
	margin-top: 10px;
}

#favourites-remove {
	position: relative !important;
}

@media only screen and (min-width: 1200px) {
	#catalog-list #catalog-data-form:nth-child(2n+3) {
		clear: both;
	}
}

.products-grid #catalog-list .item .item-inner .item-info {
	text-align: left !important;
}
.products-grid #catalog-list .item .item-inner .catalog-block {
	height: 200px;
}
.products-grid #catalog-list .item .item-inner .catalog-block img {
	max-height: 200px;
}

.products-grid #catalog-list .item .item-inner .item-info .info-inner .item-title {
	margin-bottom: 0px;
}
.products-grid #catalog-list .item .item-inner .item-info .info-inner .item-desc {
	margin-bottom: 10px;
	/*padding-top: 5px;*/
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.catalog-block {
	text-align: left;
}

.product-name .product-number {
	margin-top: 12px;
	font-size: 15px;
}

.catalog-subheader {
	float: left;
	margin-top: 20px;
	font-size: 15px;
	font-weight: bold;
}

.shipment-text {
	float: left;
	margin-top: 10px;
}

#agb-doc {
    float: left;
    line-height: 20px;
    padding-right: 5px;
	padding-bottom: 10px;
}
#agb-doc::before {
    content: '\f15b';
    font-family: FontAwesome;
    font-size: 26px;
    padding-left: 4px;
    padding-top: 2px;
    float: left;
    margin-right: 6px;
    margin-top: -2px;
    color: #000;
}